# Generated by Django 3.1.1 on 2021-04-01 16:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('meleager', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='scholium',
            name='city',
        ),
        migrations.AddField(
            model_name='scholium',
            name='cities',
            field=models.ManyToManyField(related_name='scholia', to='meleager.City'),
        ),
    ]
